Bug 501695 - [RFE] add feature to allow enabling of production or experimental services
[RFE] add feature to allow enabling of production or experimental services
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: openais (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Jan Friesse
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-20 07:31 EDT by Steven Dake
Modified: 2016-04-26 13:34 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-21 06:05:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch implementing this feature (4.67 KB, patch)
2009-05-21 06:05 EDT, Jan Friesse
no flags Details | Diff

  None (edit)
Description Steven Dake 2009-05-20 07:31:30 EDT
Description of problem:
AMF is experimental, but it is always turned on by default.

Version-Release number of selected component (if applicable):
trunk

How reproducible:
100%

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Please rename openaisserviceenable to openaisserviceenableproduction.  Make a copy of that c file and call it openaisserviceenableexperimental.  In the experimental version turn off AMF.
Comment 1 Steven Dake 2009-05-20 07:34:57 EDT
Chrissie,

you will have to modify cman to use the openaisserviceenableproduction configuration loader.

regards
-steve
Comment 2 Jan Friesse 2009-05-21 06:05:23 EDT
Created attachment 344937 [details]
Patch implementing this feature

Patch is committed in upstream

Note You need to log in before you can comment on or make changes to this bug.